Subject: Re: bug#37712: Minor DEMO file fixes
From: Robert Weiner <[email-masked]>
To: "Kevin J. McCarthy" <[email-masked]>
Cc: [email-masked]
Date: Sun, 13 Oct 2019 11:47:01 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Good idea.  Fixed for next release.  This issue is resolved and now closed.

Bob

On Sat, Oct 12, 2019 at 8:08 PM Kevin J. McCarthy <[email-masked]> wrote:

> Ah that makes sense.  Would it make sense to capitalize the BACKWARDS
> modifier to delete?  The sentence initially confused me, but after your
> explanation I do understand it.
>
> Thank you!
>
> -Kevin
>
> On Sat, Oct 12, 2019 at 09:40:19AM -0400, Robert Weiner wrote:
> >Your first change should not be applied as some keyboards have both
> backward and forward delete keys.
> >
> >I have applied the second missing quote mark fix for the next release.
> >
> >Send any comments and otherwise I will close this issue.
>
>
>
> _______________________________________________
> Bug-hyperbole mailing list
> [email-masked]
> https://lists.gnu.org/mailman/listinfo/bug-hyperbole
>